
QGIS Application - Bug report #10768

r.surf.idw error

2014-07-01 08:48 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 19150

Description

Oooops! The following output layers could not be open

Output raster layer: C:\\Users\\florin\\AppData\\Local\\Temp\\processing\\e6080d1283da4564bdbac11158c26b31\\output.tif

The above files could not be opened, which probably indicates that they were not correctly produced by the executed algorithm

Checking the log information might help you see why those layers were not created as expected

This algorithm requires GRASS to be run. A test to check if GRASS is correctly installed and configured in your system has been

performed, with the following result:

GRASS seems to be correctly installed and configured

History

#1 - 2014-07-01 08:57 AM - Giovanni Manghi

- Status changed from Open to Feedback

is this another case of QGIS installed in f:?

the module (as the others you reported) works fine if qgis is installed in c:/ (I used it also today, in a training course).

#2 - 2014-07-01 08:58 AM - baditaflorin -

tested with other save location

Oooops! The following output layers could not be open

Output raster layer: F:/OpenStreetMap/raster.tif

The above files could not be opened, which probably indicates that they were not correctly produced by the executed algorithm

Checking the log information might help you see why those layers were not created as expected

This algorithm requires GRASS to be run. A test to check if GRASS is correctly installed and configured in your system has been performed, with the

following result:

GRASS seems to be correctly installed and configured

#3 - 2014-07-01 09:03 AM - Giovanni Manghi

baditaflorin - wrote:

tested with other save location

Oooops! The following output layers could not be open
Output raster layer: F:/OpenStreetMap/raster.tif

The above files could not be opened, which probably indicates that they were not correctly produced by the executed algorithm

Checking the log information might help you see why those layers were not created as expected

This algorithm requires GRASS to be run. A test to check if GRASS is correctly installed and configured in your system has been performed, with the

following result:

GRASS seems to be correctly installed and configured

I'm not talking of the save location, but the drive where you installed qgis.

Anyway the message you are posting is just a message saying that for some reason the output was not loaded or created.

The useful message is in the log: activate the option to keep the module window open after running, then close the window with the message you are

posting and you will see the the real log message of the module you are using. Copy/paste that here.

#4 - 2014-07-01 12:15 PM - baditaflorin -

this time i installed Qgis 2.4 in c:\\ especially for not having the know-ed problems.

"C:\\Program Files\\QGIS Chugiak\\bin\

ircmd.exe" exec hide C:\\PROGRA~1\\QGISCH~1\\bin\\qgis.bat

#5 - 2014-07-01 12:22 PM - baditaflorin -

- Status changed from Feedback to Closed

tried again and now it worked

#6 - 2014-07-02 02:10 AM - Giovanni Manghi

- Resolution set to invalid
